{
    "changeBlocks":[
        {
            "name":"chisel:antiBlock",
            "lightLevel": 1.0,
			"hardness": 1
           
        },
		
		 {
            "name":"ThermalExpansion:Light:2",
			"harvestLevel": 3,
			"toolClass": "pickaxe",
			"hardness": 50
			
			
           
        }
		
		
     
    ]
}